Subject: RE: summer internship
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Apr 2000 05:22:00 -0700 (PDT)

Shirley,

Cantekin will be joining us again this summer as a summer intern.    He will 
be starting around the end of May.

--Stinson

---------------------- Forwarded by Stinson Gibner/HOU/ECT on 04/17/2000 
12:21 PM ---------------------------

"Cantekin Dincerler" <[email-masked]> on 04/14/2000 03:52:04 PM
Please respond to <[email-masked]>
To: "'Stinson Gibner'" <[email-masked]>
cc:  
Subject: RE: summer internship

Stinson,

I have received the offer, thank you. I am looking forward to being there
again and getting involved in some interesting projects. I bet it will be
fun.

As to when I can start, I think I can start around the end of May. I can
give you a more precise date after I figure out the schedule regarding my
assistanship obligations.

PS: Could you give some idea about the kind of projects that we'll be
working on? I might do some advance reading if you could point out some
references.

Best regards,

Cantekin

> Cantekin,
>
> You should be getting an offer of a summer internship within
> the next few days.
> If you don't, please let me know.
>
> I think you will be working with me on a combination of Enron
> Broadband Services
> and Enron North America projects and am looking forward to
> having your help.
> Some of the projects should be a lot of fun.
>
>
> When are available to start so I can plan ahead for you?
>
> Best regards,
>
> Stinson
>
>